<!--The content below is only a placeholder and can be replaced.-->
<!-- <h1>{{title}}</h1> -->
<!-- <mat-checkbox>Check me!</mat-checkbox> -->

<!-- <select [(ngModel)]="month">
  <option *ngFor="let month of months">{{month}}</option>
</select>

<span>{{month}}</span>
<br />
<input type="text" [(ngModel)]="inputText">

<p>{{inputText}}</p>

<input type="text" #box (keyup)="onKey(box.value)">

<h1>{{box.value}}</h1>

<input #newHero (keyup.enter)="addHero(newHero.value)" (blur)="addHero(newHero.value); newHero.value='' ">

<button (click)="addHero(newHero.value)">Add</button>

<ul>
  <li *ngFor="let hero of heroes">{{hero}}</li>
</ul> -->

<!-- <app-dog-details [name]="dog1.name" [color]="dog1.color" (nameChange)="changeDog1($event)" (bark)="doBark(dog1.name)"></app-dog-details>
<app-dog-details [name]="dog2.name" [color]="dog2.color" (bark)="doBark(dog2.name)"></app-dog-details> -->

<!-- 
<app-servers></app-servers> -->


<!-- 
<div *ngIf="visible;then evenClicked else oddClicked">NG IF works</div>
<button (click)="toggleIf()">Toggle NG-IF</button>


<ng-template #oddClicked>
  <app-hello></app-hello>
</ng-template>
<ng-template #evenClicked>Another one</ng-template> -->

<!-- <div *ngFor="let language of myFavLang">
  <li>{{language.name}} + {{language.type}}</li>
</div> -->

<app-dogs></app-dogs>
